﻿/********************************************/
/* SF - Image Show - Trick for old browsers */
/********************************************/
.sf-img-show > img {
    visibility:hidden;
}
.IE8 .sf-img-show > img {
    visibility:visible;
}


/**************************************************/
/* SF - Fixed Grid (Parent required fixed height) */
/**************************************************/
.vlines-1 > div {
    border-top: 1px solid;
    border-bottom: 1px solid;
}
.vlines-2 > div {
    border-top: 2px solid;
    border-bottom: 2px solid;
}
.vlines-3 > div {
    border-top: 3px solid;
    border-bottom: 3px solid;
}
.vlines-1 > div:first-child,
.vlines-2 > div:first-child,
.vlines-3 > div:first-child {
    border-top: none;
}
.vlines-1 > div:last-child,
.vlines-2 > div:last-child,
.vlines-3 > div:last-child {
    border-bottom: none;
}
.vlines-white > div {
    border-color: #fff !important;
}
.vlines-black > div {
    border-color: #000 !important;
}
.vlines-red > div {
    border-color: rgb(229,0,0) !important;
}
.vlines-cream > div {
    border-color: #fbf8f5 !important;
}
.vlines-gray > div {
    border-color: #eee;
}
@media(min-width: 768px) {
    .vlines-1 > div,
    .vlines-2 > div,
    .vlines-3 > div {
        border-top: none;
        border-bottom: none;
    }
    .vlines-1 > div {
        border-left: 1px solid;
        border-right: 1px solid;
    }
    .vlines-2 > div {
        border-left: 2px solid;
        border-right: 2px solid;
    }
    .vlines-3 > div {
        border-left: 3px solid;
        border-right: 3px solid;
    }
    .vlines-1 > div:first-child,
    .vlines-2 > div:first-child,
    .vlines-3 > div:first-child {
        border-left: none;
    }
    .vlines-1 > div:last-child,
    .vlines-2 > div:last-child,
    .vlines-3 > div:last-child {
        border-right: none;
    }
}



/**************************************************/
/* SF - Fixed Grid (Parent required fixed height) */
/**************************************************/
.grid {
  display: block; 
}
.grid-row {
  height:100%;
}
.grid-col {
  height: 100%;
  float:left;
}
.grid-cell {
  width: 100%;
  height: 100%;
  float:left;
}


/****************************************/
/* SF - Flex Grid (Height appears 100%) */
/****************************************/
.flex-xs {
    overflow:hidden;
}
.flex-xs-col {
    padding-bottom: 2000px !important;
    margin-bottom: -2000px !important;
}
.noflex-xs {
    overflow: inherit;
}
.noflex-xs-col {
    padding-bottom: inherit;
    margin-bottom: inherit;
}
@media (min-width: 768px) {
    .flex-sm {
        overflow: hidden;
    }

    .flex-sm-col {
        padding-bottom: 2000px !important;
        margin-bottom: -2000px !important;
    }
    .noflex-sm {
        overflow: inherit;
    }
    .noflex-sm-col {
        padding-bottom: inherit;
        margin-bottom: inherit;
    }
}
@media (min-width: 992px) {
    .flex-md {
        overflow: hidden;
    }

    .flex-md-col {
        padding-bottom: 2000px !important;
        margin-bottom: -2000px !important;
    }
    .noflex-md {
        overflow: inherit;
    }
    .noflex-md-col {
        padding-bottom: inherit;
        margin-bottom: inherit;
    }
}
@media (min-width: 1200px) {
    .flex-lg {
        overflow: hidden;
    }

    .flex-lg-col {
        padding-bottom: 2000px !important;
        margin-bottom: -2000px !important;
    }
    .noflex-lg {
        overflow: inherit;
    }
    .noflex-lg-col {
        padding-bottom: inherit;
        margin-bottom: inherit;
    }
}


/***************************/
/* SF - Force Table & Cell */
/***************************/
.table {
    display:table;
    clear:both;
    float:none;
}
.table-cell {
    display:table-cell;
    float:none;
}


/********************************/
/* SF - Fix width for 5 columns */
/********************************/
.fix-5-col,
.fix-5-col-xs {
    width:20%;
}
@media (min-width: 768px) {
    .fix-5-col-sm {
        width: 20%;
    }
}
@media (min-width: 992px) {
    .fix-5-col-md {
        width: 20%;
    }
}
@media (min-width: 1200px) {
    .fix-5-col-lg {
        width: 20%;
    }
}

/**********************************/
/* SF - Zero column force initial */
/**********************************/
.col-xs-0 {
    width:auto /* Replace INITIAL with AUTO */;
}
@media (min-width: 768px) {
    .col-sm-0 {
        width:auto /* Replace INITIAL with AUTO */;
    }
}
@media (min-width: 992px) {
    .col-md-0 {
        width:auto /* Replace INITIAL with AUTO */;
    }
}
@media (min-width: 1200px) {
    .col-lg-0 {
        width:auto /* Replace INITIAL with AUTO */;
    }
}


/************************************/
/* SF - Pull to TopLeft or TopRight */
/************************************/
.pos-tl-0 {
    position: absolute;
    top: 0px;
    left: 0px;
}
.pos-tr-0 {
    position: absolute;
    top: 0px;
    right: 0px;
}
.pos-bl-0 {
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.pos-br-0 {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.pos-tl-5 {
    position: absolute;
    top: 5px;
    left: 5px;
}
.pos-tr-5 {
    position: absolute;
    top: 5px;
    right: 5px;
}
.pos-bl-5 {
    position: absolute;
    bottom: 5px;
    left: 5px;
}
.pos-br-5 {
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.pos-tl-10 {
    position: absolute;
    top: 10px;
    left: 10px;
}
.pos-tr-10 {
    position: absolute;
    top: 10px;
    right: 10px;
}
.pos-bl-10 {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.pos-br-10 {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.pos-tl-t10l36 {
    position: absolute;
    top: 10px;
    left: 36px;
}
.pos-tr-t10r36 {
    position: absolute;
    top: 10px;
    right: 36px;
}
.pos-bl-b10l36 {
    position: absolute;
    bottom: 10px;
    left: 36px;
}
.pos-br-b10r36 {
    position: absolute;
    bottom: 10px;
    right: 36px;
}


/************************************/
/* SF - Pull to TopLeft or TopRight */
/************************************/
.pull-topleft {
    position: absolute;
    top: 0px;
    left: 0px;
}
.pull-topright {
    position: absolute;
    top: 0px;
    right: 0px;
}
@media (max-width: 767px) {
    .pull-xs-topleft {
        position: absolute;
        top: 0px;
        left: 0px;
    }
    .pull-xs-topright {
        position: absolute;
        top: 0px;
        right: 0px;
    }
}
@media (min-width: 768px ) and (max-width: 991px) {
    .pull-sm-topleft {
        position: absolute;
        top: 0px;
        left: 0px;
    }
    .pull-sm-topright {
        position: absolute;
        top: 0px;
        right: 0px;
    }
}
@media (min-width: 992px ) and (max-width: 1199px) {
    .pull-md-topleft {
        position: absolute;
        top: 0px;
        left: 0px;
    }
    .pull-md-topright {
        position: absolute;
        top: 0px;
        right: 0px;
    }
    .pull-md-right {
      float:right;
    }
}
@media (min-width: 1200px ) {
    .pull-lg-topleft {
        position: absolute;
        top: 0px;
        left: 0px;
    }
    .pull-lg-topright {
        position: absolute;
        top: 0px;
        right: 0px;
    }
     .pull-lg-right {
      float:right;
    }
}


/******************************************/
/* SF - Pull to BottomLeft or BottomRight */
/******************************************/
.pull-bottomleft {
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.pull-bottomright {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
@media (max-width: 767px) {
    .pull-xs-bottomleft {
        position: absolute;
        bottom: 0px;
        left: 0px;
    }
    .pull-xs-bottomright {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
}
@media (min-width: 768px ) and (max-width: 991px) {
    .pull-sm-bottomleft {
        position: absolute;
        bottom: 0px;
        left: 0px;
    }
    .pull-sm-bottomright {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
}
@media (min-width: 992px ) and (max-width: 1199px) {
    .pull-md-bottomleft {
        position: absolute;
        bottom: 0px;
        left: 0px;
    }
    .pull-md-bottomright {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
    .pull-md-right {
      float:right;
    }
}
@media (min-width: 1200px ) {
    .pull-lg-bottomleft {
        position: absolute;
        bottom: 0px;
        left: 0px;
    }
    .pull-lg-bottomright {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
     .pull-lg-right {
      float:right;
    }
}


/******************************/
/* SF - Pull to Left or Right */
/******************************/
.pull-xs-left {
    float: left;
}
.pull-xs-right {
    float: right;
}
@media (min-width: 768px) {
    .pull-sm-left {
        float: left;
    }
    .pull-sm-right {
        float: right;
    }
}
@media (min-width: 992px) {
    .pull-md-left {
        float: left;
    }
    .pull-md-right {
        float: right;
    }
}
@media (min-width: 1200px) {
    .pull-lg-left {
        float: left;
    }
    .pull-lg-right {
        float: right;
    }
}


/*******************/
/* SF - Notice Box */
/*******************/
.notice-box {
    clear:both;
    padding: 10px 0;
}
.notice-red,
.notice-black {
    margin: 0;
    padding: 20px;
}
.notice-red {
    border: 2px solid rgb(229,0,0);
    color: rgb(229,0,0);
}
.notice-black {
    border: 2px solid rgb(0,0,0);
    color: rgb(0,0,0);
}
.notice-red p,
.notice-black p {
    margin: 0;
    text-align: center;
}
.notice-red p {
    color: rgb(229,0,0);
}
.notice-black p {
    color: rgb(0,0,0);
}
.notice-btn {
    position: absolute;
    top:0;
    right:0;
}
.notice-img {
}
.notice-text {
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
}

.notice-dark-red {
    background-color: rgb(229,0,0);
    color:#fff;
    text-transform: uppercase;
}

.notice-dark-red a, .notice-dark-red a:hover,.notice-dark-red a:focus{
    color:#fff;
}


/****************/
/* SF - Borders */
/****************/
.border-black-1 {
    border: 1px solid #000;
}
.border-black-2 {
    border: 2px solid #000;
}
.border-black-3 {
    border: 3px solid #000;
}
.border-black-4 {
    border: 4px solid #000;
}
.border-black-5 {
    border: 5px solid #000;
}
.border-white-1 {
    border: 1px solid #fff;
}
.border-white-2 {
    border: 2px solid #fff;
}
.border-white-3 {
    border: 3px solid #fff;
}
.border-white-4 {
    border: 4px solid #fff;
}
.border-white-5 {
    border: 5px solid #fff;
}
.border-red-1 {
    border: 1px solid #e50000;
}
.border-red-2 {
    border: 2px solid #e50000;
}
.border-red-3 {
    border: 3px solid #e50000;
}
.border-red-4 {
    border: 4px solid #e50000;
}
.border-red-5 {
    border: 5px solid #e50000;
}
.border-gray-darker-1 {
    border: 1px solid #333;
}
.border-gray-darker-2 {
    border: 2px solid #333;
}
.border-gray-darker-3 {
    border: 3px solid #333;
}
.border-gray-darker-4 {
    border: 4px solid #333;
}
.border-gray-darker-5 {
    border: 5px solid #333;
}


/**************/
/* SF - Boxes */
/**************/
.box-black-1 {
    padding: 1px;
    background:#000;
}
.box-black-2 {
    padding: 2px;
    background:#000;
}
.box-black-3 {
    padding: 3px;
    background:#000;
}
.box-black-4 {
    padding: 4px;
    background:#000;
}
.box-black-5 {
    padding: 5px;
    background:#000;
}
.box-white-1 {
    padding: 1px;
    background:#fff;
}
.box-white-2 {
    padding: 2px;
    background:#fff;
}
.box-white-3 {
    padding: 3px;
    background:#fff;
}
.box-white-4 {
    padding: 4px;
    background:#fff;
}
.box-white-5 {
    padding: 5px;
    background:#fff;
}
.box-red-1 {
    padding: 1px;
    background:#e50000;
}
.box-red-2 {
    padding: 2px;
    background:#e50000;
}
.box-red-3 {
    padding: 3px;
    background:#e50000;
}
.box-red-4 {
    padding: 4px;
    background:#e50000;
}
.box-red-5 {
    padding: 5px;
    background:#e50000;
}
.box-green-1 {
    padding: 1px;
    background:#00db00;
}
.box-green-2 {
    padding: 2px;
    background:#00db00;
}
.box-red-3 {
    padding: 3px;
    background:#00db00;
}
.box-green-4 {
    padding: 4px;
    background:#00db00;
}
.box-green-5 {
    padding: 5px;
    background:#00db00;
}
.box-plain-font-green-xs{
    color:#00db00;
    font-size:1.1em;
}
.box-plain-font-green-sm{
    color:#00db00;
    font-size:1.4em;
}
.box-plain-font-green-md{
    color:#00db00;
    font-size:1.7em;
}
.box-plain-font-green-lg{
    color:#00db00;
    font-size:2.0em;
}
.box-plain-font-green-xl{
    color:#00db00;
    font-size:2.3em;
}


/************************/
/* SF - Progress Screen */
/************************/
.hide-control {
    width: 0;
    height: 0;
    border: 0;
    margin: 0;
    padding: 0;
    outline: none;    
    display: block;
    visibility: hidden;
    position: absolute;
    bottom: 5px;
}

/************************/
/* SF - Progress Screen */
/************************/
.progress-screen {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/*****************************************************/
/* SF - Spacer Padding (Top - Bottom - Left - Right) */
/*****************************************************/
.spacer-top-5 {
    padding-top: 5px;
}
.spacer-top-10 {
    padding-top: 10px;
}
.spacer-top-15 {
    padding-top: 15px;
}
.spacer-top-20 {
    padding-top: 20px;
}
.spacer-bottom-5 {
    padding-bottom: 5px;
}
.spacer-bottom-10 {
    padding-bottom: 10px;
}
.spacer-bottom-15 {
    padding-bottom: 15px;
}
.spacer-bottom-20 {
    padding-bottom: 20px;
}
.spacer-left-5 {
    padding-left: 5px;
}
.spacer-left-10 {
    padding-left: 10px;
}
.spacer-left-15 {
    padding-left: 15px;
}
.spacer-left-20 {
    padding-left: 20px;
}
.spacer-right-5 {
    padding-right: 5px;
}
.spacer-right-10 {
    padding-right: 10px;
}
.spacer-right-15 {
    padding-right: 15px;
}
.spacer-right-20 {
    padding-right: 20px;
}


/****************************************************/
/* SF - Fixed Padding (All - TopBottom - LeftRight) */
/****************************************************/
.fix-pad-none {
    padding:0 !important;
}
.fix-pad-0 {
    padding:0;
    min-height: 0;
}
.fix-pad-1 {
    padding:1px;
}
.fix-pad-5 {
    padding:5px;
}
.fix-pad-10 {
    padding: 10px;
}
.fix-pad-15 {
    padding: 15px;
}
.fix-pad-20 {
    padding: 20px;
}
.fix-pad-25 {
    padding: 25px;
}
.fix-pad-30 {
    padding: 30px;
}
.fix-pad-35 {
    padding: 35px;
}
.fix-pad-40 {
    padding: 40px;
}
.fix-pad-45 {
    padding: 45px;
}
.fix-pad-50 {
    padding: 50px;
}
.fix-pad-55 {
    padding: 55px;
}
.fix-pad-60 {
    padding: 60px;
}
.fix-pad-tb-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.fix-pad-tb-1 {
    padding-top: 1px;
    padding-bottom: 1px;
}
.fix-pad-tb-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}
.fix-pad-tb-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.fix-pad-tb-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.fix-pad-tb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.fix-pad-tb-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}
.fix-pad-tb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.fix-pad-tb-35 {
    padding-top: 35px;
    padding-bottom: 35px;
}
.fix-pad-tb-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.fix-pad-tb-45 {
    padding-top: 45px;
    padding-bottom: 45px;
}
.fix-pad-tb-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.fix-pad-tb-55 {
    padding-top: 55px;
    padding-bottom: 5px;
}
.fix-pad-tb-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.fix-pad-lr-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.fix-pad-lr-1 {
    padding-left: 1px;
    padding-right: 1px;
}
.fix-pad-lr-5 {
    padding-left: 5px;
    padding-right: 5px;
}
.fix-pad-lr-10 {
    padding-left: 10px;
    padding-right: 10px;
}
.fix-pad-lr-15 {
    padding-left: 15px;
    padding-right: 15px;
}
.fix-pad-lr-20 {
    padding-left: 20px;
    padding-right: 20px;
}
.fix-pad-lr-25 {
    padding-left: 25px;
    padding-right: 25px;
}
.fix-pad-lr-30 {
    padding-left: 30px;
    padding-right: 30px;
}
.fix-pad-lr-35 {
    padding-left: 35px;
    padding-right: 35px;
}
.fix-pad-lr-40 {
    padding-left: 40px;
    padding-right: 40px;
}
.fix-pad-lr-45 {
    padding-left: 45px;
    padding-right: 45px;
}
.fix-pad-lr-50 {
    padding-left: 50px;
    padding-right: 50px;
}
.fix-pad-lr-55 {
    padding-left: 55px;
    padding-right: 55px;
}
.fix-pad-lr-60 {
    padding-left: 60px;
    padding-right: 60px;
}

.fix-pad-t-0{
    padding-top:0px;
}
.fix-pad-t-1{
    padding-top:1px;
}
.fix-pad-t-5{
    padding-top:5px;
}
.fix-pad-t-10{
    padding-top:10px;
}
.fix-pad-t-15{
    padding-top:15px;
}
.fix-pad-t-20{
    padding-top:20px;
}
.fix-pad-t-25{
    padding-top:25px;
}
.fix-pad-t-30{
    padding-top:30px;
}
.fix-pad-t-35{
    padding-top:35px;
}
.fix-pad-t-40{
    padding-top:40px;
}
.fix-pad-t-45{
    padding-top:45px;
}
.fix-pad-t-50{
    padding-top:50px;
}

.fix-pad-b-0{
    padding-bottom:0px;
}
.fix-pad-b-1{
    padding-bottom:1px;
}
.fix-pad-b-5{
    padding-bottom:5px;
}
.fix-pad-b-10{
    padding-bottom:10px;
}
.fix-pad-b-15{
    padding-bottom:15px;
}
.fix-pad-b-20{
    padding-bottom:20px;
}
.fix-pad-b-25{
    padding-bottom:25px;
}
.fix-pad-b-30{
    padding-bottom:30px;
}
.fix-pad-b-35{
    padding-bottom:35px;
}
.fix-pad-b-40{
    padding-bottom:40px;
}
.fix-pad-b-45{
    padding-bottom:45px;
}
.fix-pad-b-50{
    padding-bottom:50px;
}

.fix-pad-l-0{
    padding-left:0px;
}
.fix-pad-l-1{
    padding-left:1px;
}
.fix-pad-l-5{
    padding-left:5px;
}
.fix-pad-l-10{
    padding-left:10px;
}
.fix-pad-l-20{
    padding-left:20px;
}
.fix-pad-l-30{
    padding-left:30px;
}
.fix-pad-l-40{
    padding-left:40px;
}
.fix-pad-l-50{
    padding-left:50px;
}

.fix-pad-r-0{
    padding-right:0px;
}
.fix-pad-r-1{
    padding-right:1px;
}
.fix-pad-r-5{
    padding-right:5px;
}
.fix-pad-r-10{
    padding-right:10px;
}
.fix-pad-r-20{
    padding-right:20px;
}
.fix-pad-r-30{
    padding-right:30px;
}
.fix-pad-r-40{
    padding-right:40px;
}
.fix-pad-r-50{
    padding-right:50px;
}



/*********************************/
/* SF - Fixed Padding Responsive */
/*********************************/
.fix-pad-xs-0 {
    padding: 0px;
}
.fix-pad-xs-5 {
    padding: 5px;
}
.fix-pad-xs-10 {
    padding: 10px;
}
.fix-pad-xs-15 {
    padding: 15px;
}
.fix-pad-xs-20 {
    padding: 20px;
}
.fix-pad-xs-25 {
    padding: 25px;
}
.fix-pad-xs-30 {
    padding: 30px;
}
.fix-pad-xs-35 {
    padding: 35px;
}
.fix-pad-xs-40 {
    padding: 40px;
}
.fix-pad-xs-45 {
    padding: 45px;
}
.fix-pad-xs-50 {
    padding: 50px;
}
@media(min-width: 768px) {
    .fix-pad-sm-0 {
        padding: 0px;
    }

    .fix-pad-sm-5 {
        padding: 5px;
    }

    .fix-pad-sm-10 {
        padding: 10px;
    }

    .fix-pad-sm-15 {
        padding: 15px;
    }

    .fix-pad-sm-20 {
        padding: 20px;
    }

    .fix-pad-sm-25 {
        padding: 25px;
    }

    .fix-pad-sm-30 {
        padding: 30px;
    }

    .fix-pad-sm-35 {
        padding: 35px;
    }

    .fix-pad-sm-40 {
        padding: 40px;
    }

    .fix-pad-sm-45 {
        padding: 45px;
    }

    .fix-pad-sm-50 {
        padding: 50px;
    }
}
@media (min-width: 992px) {
    .fix-pad-md-0 {
        padding: 0px;
    }

    .fix-pad-md-5 {
        padding: 5px;
    }

    .fix-pad-md-10 {
        padding: 10px;
    }

    .fix-pad-md-15 {
        padding: 15px;
    }

    .fix-pad-md-20 {
        padding: 20px;
    }

    .fix-pad-md-25 {
        padding: 25px;
    }

    .fix-pad-md-30 {
        padding: 30px;
    }

    .fix-pad-md-35 {
        padding: 35px;
    }

    .fix-pad-md-40 {
        padding: 40px;
    }

    .fix-pad-md-45 {
        padding: 45px;
    }

    .fix-pad-md-50 {
        padding: 50px;
    }
}
@media (min-width: 1200px) {
    .fix-pad-lg-0 {
        padding: 0px;
    }

    .fix-pad-lg-5 {
        padding: 5px;
    }

    .fix-pad-lg-10 {
        padding: 10px;
    }

    .fix-pad-lg-15 {
        padding: 15px;
    }

    .fix-pad-lg-20 {
        padding: 20px;
    }

    .fix-pad-lg-25 {
        padding: 25px;
    }

    .fix-pad-lg-30 {
        padding: 30px;
    }

    .fix-pad-lg-35 {
        padding: 35px;
    }

    .fix-pad-lg-40 {
        padding: 40px;
    }

    .fix-pad-lg-45 {
        padding: 45px;
    }

    .fix-pad-lg-50 {
        padding: 50px;
    }
}


/**************************************************/
/* SF - Flex Responsive Padding (All - LeftRight) */
/**************************************************/
.flex-pad-10 {
    padding: 10px;
}
.flex-pad-20 {
    padding: 20px;
}
.flex-pad-30 {
    padding: 30px;
}
.flex-pad-40 {
    padding: 40px;
}
.flex-pad-50 {
    padding: 50px;
}
.flex-pad-60 {
    padding: 60px;
}
.flex-pad-70 {
    padding: 70px;
}
.flex-pad-80 {
    padding: 80px;
}
.flex-pad-90 {
    padding: 90px;
}
.flex-pad-100 {
    padding: 100px;
}
.flex-pad-110 {
    padding: 110px;
}
.flex-pad-120 {
    padding: 120px;
}
.flex-pad-130 {
    padding: 130px;
}
.flex-pad-140 {
    padding: 140px;
}
.flex-pad-150 {
    padding: 150px;
}
.flex-pad-160 {
    padding: 160px;
}
.flex-pad-170 {
    padding: 170px;
}
.flex-pad-180 {
    padding: 180px;
}
.flex-pad-190 {
    padding: 190px;
}
.flex-pad-200 {
    padding: 200px;
}
.flex-pad-lr-10 {
    padding-left: 10px;
    padding-right: 10px;
}
.flex-pad-lr-20 {
    padding-left: 20px;
    padding-right: 20px;
}
.flex-pad-lr-30 {
    padding-left: 30px;
    padding-right: 30px;
}
.flex-pad-lr-40 {
    padding-left: 40px;
    padding-right: 40px;
}
.flex-pad-lr-50 {
    padding-left: 50px;
    padding-right: 50px;
}
.flex-pad-lr-60 {
    padding-left: 60px;
    padding-right: 60px;
}
.flex-pad-lr-70 {
    padding-left: 70px;
    padding-right: 70px;
}
.flex-pad-lr-80 {
    padding-left: 80px;
    padding-right: 80px;
}
.flex-pad-lr-90 {
    padding-left: 90px;
    padding-right: 90px;
}
.flex-pad-lr-100 {
    padding-left: 100px;
    padding-right: 100px;
}
.flex-pad-lr-110 {
    padding-left: 110px;
    padding-right: 110px;
}
.flex-pad-lr-120 {
    padding-left: 120px;
    padding-right: 120px;
}
.flex-pad-lr-130 {
    padding-left: 130px;
    padding-right: 130px;
}
.flex-pad-lr-140 {
    padding-left: 140px;
    padding-right: 140px;
}
.flex-pad-lr-150 {
    padding-left: 150px;
    padding-right: 150px;
}
.flex-pad-lr-160 {
    padding-left: 160px;
    padding-right: 160px;
}
.flex-pad-lr-170 {
    padding-left: 170px;
    padding-right: 170px;
}
.flex-pad-lr-180 {
    padding-left: 180px;
    padding-right: 180px;
}
.flex-pad-lr-190 {
    padding-left: 190px;
    padding-right: 190px;
}
.flex-pad-lr-200 {
    padding-left: 10px;
    padding-right: 10px;
}
@media(min-width:1200px) {
    .flex-pad-10 {
        padding: 10px;
    }
    .flex-pad-20 {
        padding: 20px;
    }
    .flex-pad-30 {
        padding: 30px;
    }
    .flex-pad-40 {
        padding: 40px;
    }
    .flex-pad-50 {
        padding: 50px;
    }
    .flex-pad-60 {
        padding: 60px;
    }
    .flex-pad-70 {
        padding: 70px;
    }
    .flex-pad-80 {
        padding: 80px;
    }
    .flex-pad-90 {
        padding: 90px;
    }
    .flex-pad-100 {
        padding: 100px;
    }
    .flex-pad-110 {
        padding: 110px;
    }
    .flex-pad-120 {
        padding: 120px;
    }
    .flex-pad-130 {
        padding: 130px;
    }
    .flex-pad-140 {
        padding: 140px;
    }
    .flex-pad-150 {
        padding: 150px;
    }
    .flex-pad-160 {
        padding: 160px;
    }
    .flex-pad-170 {
        padding: 170px;
    }
    .flex-pad-180 {
        padding: 180px;
    }
    .flex-pad-190 {
        padding: 190px;
    }
    .flex-pad-200 {
        padding: 200px;
    }
    .flex-pad-lr-10 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .flex-pad-lr-20 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .flex-pad-lr-30 {
        padding-left: 30px;
        padding-right: 30px;
    }
    .flex-pad-lr-40 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .flex-pad-lr-50 {
        padding-left: 50px;
        padding-right: 50px;
    }
    .flex-pad-lr-60 {
        padding-left: 60px;
        padding-right: 60px;
    }
    .flex-pad-lr-70 {
        padding-left: 70px;
        padding-right: 70px;
    }
    .flex-pad-lr-80 {
        padding-left: 80px;
        padding-right: 80px;
    }
    .flex-pad-lr-90 {
        padding-left: 90px;
        padding-right: 90px;
    }
    .flex-pad-lr-100 {
        padding-left: 100px;
        padding-right: 100px;
    }
    .flex-pad-lr-110 {
        padding-left: 110px;
        padding-right: 110px;
    }
    .flex-pad-lr-120 {
        padding-left: 120px;
        padding-right: 120px;
    }
    .flex-pad-lr-130 {
        padding-left: 130px;
        padding-right: 130px;
    }
    .flex-pad-lr-140 {
        padding-left: 140px;
        padding-right: 140px;
    }
    .flex-pad-lr-150 {
        padding-left: 150px;
        padding-right: 150px;
    }
    .flex-pad-lr-160 {
        padding-left: 160px;
        padding-right: 160px;
    }
    .flex-pad-lr-170 {
        padding-left: 170px;
        padding-right: 170px;
    }
    .flex-pad-lr-180 {
        padding-left: 180px;
        padding-right: 180px;
    }
    .flex-pad-lr-190 {
        padding-left: 190px;
        padding-right: 190px;
    }
    .flex-pad-lr-200 {
        padding-left: 200px;
        padding-right: 200px;
    }

}

/***************************************************/
/* SF - Fixed Margin (All - TopBottom - LeftRight) */
/***************************************************/
.fix-margin-0 {
    margin:0;
    min-height:0; 
}
.fix-margin-1 {
    margin:1px;
}
.fix-margin-5 {
    margin:5px;
}
.fix-margin-10 {
    margin: 10px;
}
.fix-margin-15 {
    margin: 15px;
}
.fix-margin-20 {
    margin: 20px;
}
.fix-margin-25 {
    margin: 25px;
}
.fix-margin-30 {
    margin: 30px;
}
.fix-margin-35 {
    margin: 35px;
}
.fix-margin-40 {
    margin: 40px;
}
.fix-margin-45 {
    margin: 45px;
}
.fix-margin-50 {
    margin: 50px;
}
.fix-margin-55 {
    margin: 55px;
}
.fix-margin-60 {
    margin: 60px;
}
.fix-margin-tb-1 {
    margin-top: 1px;
    margin-bottom: 1px;
}
.fix-margin-tb-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}
.fix-margin-tb-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.fix-margin-tb-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.fix-margin-tb-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.fix-margin-tb-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}
.fix-margin-tb-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.fix-margin-tb-35 {
    margin-top: 35px;
    margin-bottom: 35px;
}
.fix-margin-tb-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.fix-margin-tb-45 {
    margin-top: 45px;
    margin-bottom: 45px;
}
.fix-margin-tb-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}
.fix-margin-tb-55 {
    margin-top: 55px;
    margin-bottom: 5px;
}
.fix-margin-tb-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.fix-margin-lr-1 {
    margin-left: 1px;
    margin-right: 1px;
}
.fix-margin-lr-5 {
    margin-left: 5px;
    margin-right: 5px;
}
.fix-margin-lr-10 {
    margin-left: 10px;
    margin-right: 10px;
}
.fix-margin-lr-15 {
    margin-left: 15px;
    margin-right: 15px;
}
.fix-margin-lr-20 {
    margin-left: 20px;
    margin-right: 20px;
}
.fix-margin-lr-25 {
    margin-left: 25px;
    margin-right: 25px;
}
.fix-margin-lr-30 {
    margin-left: 30px;
    margin-right: 30px;
}
.fix-margin-lr-35 {
    margin-left: 35px;
    margin-right: 35px;
}
.fix-margin-lr-40 {
    margin-left: 40px;
    margin-right: 40px;
}
.fix-margin-lr-45 {
    margin-left: 45px;
    margin-right: 45px;
}
.fix-margin-lr-50 {
    margin-left: 50px;
    margin-right: 50px;
}
.fix-margin-lr-55 {
    margin-left: 55px;
    margin-right: 55px;
}
.fix-margin-lr-60 {
    margin-left: 60px;
    margin-right: 60px;
}
.fix-margin-b-1 {
    margin-bottom: 1px;
}
.fix-margin-b-5 {
    margin-bottom: 5px;
}
.fix-margin-b-10 {
    margin-bottom: 10px;
}
.fix-margin-b-15 {
    margin-bottom: 15px;
}
.fix-margin-b-20 {
    margin-bottom: 20px;
}
.fix-margin-t-1 {
    margin-top: 1px;
}
.fix-margin-t-5 {
    margin-top: 5px;
}
.fix-margin-t-10 {
     margin-top: 10px;
}
.fix-margin-t-15 {
     margin-top: 15px;
}
.fix-margin-t-20 {
     margin-top: 20px;
}
.fix-margin-t-40 {
     margin-top: 40px;
}

/**********************/
/* SF - Table Padding */
/**********************/
.table-pad-10 th,
.table-pad-10 td {
    padding: 5px 10px;
}

/***********************/
/* SF - Text Alignment */
/***********************/
.text-xs-left {
    text-align: left;
}
.text-xs-right {
    text-align: right;
}
.text-xs-center {
    text-align: center;
}
@media (min-width: 768px) {
    .text-sm-left {
        text-align: left;
    }
    .text-sm-right {
        text-align: right;
    }
    .text-sm-center {
        text-align: center;
    }
}
@media (min-width: 992px) {
    .text-md-left {
        text-align: left;
    }
    .text-md-right {
        text-align: right;
    }
    .text-md-center {
        text-align: center;
    }
}
@media (min-width: 1200px) {
    .text-lg-left {
        text-align: left;
    }
    .text-lg-right {
        text-align: right;
    }
    .text-lg-center {
        text-align: center;
    }
}


/***********************/
/* SF - Section Colors */
/***********************/
.valign {
    vertical-align: middle;
}


/***********************/
/* SF - Section Colors */
/***********************/
.sf-section-white {
    background: #fff;
}
.sf-section-black {
    background: #000;
}
.sf-section-cream {
    background: #fbf8f5;
}
.sf-section-gray {
    background: #eee;
}
.sf-section-dirty-black{
    background: #111;
}


/***********************/
/* SF - Heights Blocks */
/***********************/
.fix-h-auto {
    height: auto;
}
.fix-h-100p {
    height: 100%;
}
.fix-h-0 {
    height: 0px;
}
.fix-h-50 {
    height: 50px;
}
.fix-h-100 {
    height: 100px;
}
.fix-h-150 {
    height: 150px;
}
.fix-h-200 {
    height: 200px;
}
.fix-h-250 {
    height: 250px;
}
.fix-h-300 {
    height: 300px;
}
.fix-h-350 {
    height: 350px;
}
.fix-h-400 {
    height: 400px;
}
.fix-h-450 {
    height: 450px;
}
.fix-h-500 {
    height: 500px;
}
.fix-h-550 {
    height: 550px;
}
.fix-h-600 {
    height: 600px;
}
@media (max-width: 767px) {
    .fix-h-xs,
    .fix-h-sm,
    .fix-h.md,
    .fix-h-lg {
        height: initial !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .fix-h-sm,
    .fix-h-md,
    .fix-h-lg {
        height: initial !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .fix-h-md,
    .fix-h-lg {
        height: initial !important;
    }
}
@media (min-width: 1200px) {
    .fix-h-lg {
        height: initial !important;
    }
}


/*********************/
/* SF - Width Blocks */
/*********************/
.fix-w-auto {
    width: auto;
}
.fix-w-100p {
    width: 100%;
}
.fix-w-0 {
    width: 0px;
}
.fix-w-50 {
    width: 50px;
}
.fix-w-100 {
    width: 100px;
}
.fix-w-150 {
    width: 150px;
}
.fix-w-200 {
    width: 200px;
}
.fix-w-250 {
    width: 250px;
}
.fix-w-300 {
    width: 300px;
}
.fix-w-350 {
    width: 350px;
}
.fix-w-400 {
    width: 400px;
}
.fix-w-450 {
    width: 450px;
}
.fix-w-500 {
    width: 500px;
}
.fix-w-550 {
    width: 550px;
}
.fix-w-600 {
    width: 600px;
}


/********************/
/* SF - Text Colors */
/********************/
.text-white {
    color: #ffffff;
}
.text-black {
    color: #000000;
}
.text-lightgray-darker {
    color: #aaaaaa;
}
.text-lightgray-dark {
    color: #bbbbbb;
}
.text-lightgray {
    color: #cccccc;
}
.text-lightgray-light {
    color: #dddddd;
}
.text-lightgray-lighter {
    color: #eeeeee;
}
.text-gray-darker {
    color: #333333;
}
.text-gray-dark {
    color: #444444;
}
.text-gray {
    color: #555555;
}
.text-gray-light {
    color: #666666;
}
.text-gray-lighter {
    color: #707070;
}
.text-green {
    color: #33CC33;
}
.text-red {
    color: #CC3333;
}
.text-red-bold {
    color: #CC3333;
    font-weight:bold;
}
.text-sfred {
    color: #e50000;
}
.text-sfred-bold {
    color: #e50000;
    font-weight:bold;
}
.text-red-alt {
    color:rgb(196, 18, 48);
}
.text-red-alt-bold {
    color:rgb(196, 18, 48);
    font-weight:bold;
}


/**************************/
/* SF - Error Text Colors */
/**************************/
 .sf-error-text{ 
     color: #e50000;
 }
 .sf-error-text-bold { 
     color: #e50000;
     font-weight: bold;
 }


/*********************/
/* SF - Text Shadows */
/*********************/
.text-shadow {
    text-shadow:1px 1px 1px #000;
}


/**************************/
/* SF - Background Shades */
/**************************/
.bg-white {
    background: #ffffff;
    background-color: #ffffff;
    background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
}
.bg-black {
    background: #000000;
    background-color: #000000;
    background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
}
.bg-gray-darker {
    background: #333333;
    background-color: #333333;
    background-image: linear-gradient(to bottom, #333333 0%, #333333 100%);
}
.bg-gray-dark {
    background: #444444;
    background-color: #444444;
    background-image: linear-gradient(to bottom, #444444 0%, #444444 100%);
}
.bg-gray {
    background: #555555;
    background-color: #555555;
    background-image: linear-gradient(to bottom, #555555 0%, #555555 100%);
}
.bg-gray-light {
    background: #666666;
    background-color: #666666;
    background-image: linear-gradient(to bottom, #666666 0%, #666666 100%);
}
.bg-gray-lighter {
    background: #707070;
    background-color: #707070;
    background-image: linear-gradient(to bottom, #707070 0%, #707070 100%);
}
.bg-lightgray-darker {
    background: #aaaaaa;
    background-color: #aaaaaa;
    background-image: linear-gradient(to bottom, #aaaaaa 0%, #aaaaaa 100%);
}
.bg-lightgray-dark {
    background: #bbbbbb;
    background-color: #bbbbbb;
    background-image: linear-gradient(to bottom, #bbbbbb 0%, #bbbbbb 100%);
}
.bg-lightgray {
    background: #cccccc;
    background-color: #cccccc;
    background-image: linear-gradient(to bottom, #cccccc 0%, #cccccc 100%);
}
.bg-lightgray-light {
    background: #dddddd;
    background-color: #dddddd;
    background-image: linear-gradient(to bottom, #dddddd 0%, #dddddd 100%);
}
.bg-lightgray-lighter {
    background: #eeeeee;
    background-color: #eeeeee;
    background-image: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 100%);
}


/****************/
/* SF - Buttons */
/****************/

.btn .slider-icon {
  width: 55px;
  height: 19px;
  font-size: 18px;
  font-weight: bold;
  margin-top: 2px;
  padding-left: 50px;
  line-height: 14px;
  float: right;
}
.btn-white-on-black {
    color:white;
    background-color:black;
    padding: 6px 12px !important;
}
.btn-white-on-black:hover,
.btn-white-on-black:active,
.btn-white-on-black:focus {
    color:white;
    background-color:black;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-white-on-black a {
    color:white;
    background-color:black;
    padding: 6px 12px !important;
}
.btn-white-on-black:hover a,
.btn-white-on-black:active a,
.btn-white-on-black:focus a {
    color:white;
    background-color:black;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-white-on-red {
    color:white;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
}
.btn-white-on-red:hover,
.btn-white-on-red:active,
.btn-white-on-red:focus {
    color:white;
    background-color:rgb(180,0,0);
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-white-on-red a {
    color:white;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
}
.btn-white-on-red:hover a,
.btn-white-on-red:active a,
.btn-white-on-red:focus a {
    color:white;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-black-on-white {
    color:black;
    background-color:white;
    padding: 6px 12px !important;
}
.btn-black-on-white:hover,
.btn-black-on-white:active,
.btn-black-on-white:focus {
    color:black;
    background-color:white;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-black-on-white a {
    color:black;
    background-color:white;
    padding: 6px 12px !important;
}
.btn-black-on-white:hover a,
.btn-black-on-white:active a,
.btn-black-on-white:focus a {
    color:black;
    background-color:white;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-black-on-red {
    color:black;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
}
.btn-black-on-red:hover,
.btn-black-on-red:active,
.btn-black-on-red:focus {
    color:black;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-black-on-red a {
    color:black;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
}
.btn-black-on-red:hover a,
.btn-black-on-red:active a,
.btn-black-on-red:focus a {
    color:black;
    background-color:rgb(229,0,0);
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-red-on-white {
    color:rgb(229,0,0);
    background-color:white;
    padding: 6px 12px !important;
}
.btn-red-on-white:hover,
.btn-red-on-white:active,
.btn-red-on-white:focus {
    color:rgb(229,0,0);
    background-color:white;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-red-on-white a {
    color:rgb(229,0,0);
    background-color:white;
    padding: 6px 12px !important;
}
.btn-red-on-white:hover a,
.btn-red-on-white:active a,
.btn-red-on-white:focus a {
    color:rgb(229,0,0);
    background-color:white;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-red-on-black {
    color:rgb(229,0,0);
    background-color:black;
    padding: 6px 12px !important;
}
.btn-red-on-black:hover,
.btn-red-on-black:active,
.btn-red-on-black:focus {
    color:rgb(229,0,0);
    background-color:black;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-red-on-black a {
    color:rgb(229,0,0);
    background-color:black;
    padding: 6px 12px !important;
}
.btn-red-on-black:hover a,
.btn-red-on-black:active a,
.btn-red-on-black:focus a {
    color:rgb(229,0,0);
    background-color:black;
    padding: 6px 12px !important;
    text-decoration: underline;
}
.btn-large,
.btn-large:hover,
.btn-large:active,
.btn-large:focus {
    font-size: 18px;
    font-weight: bold;
    padding: 12px 24px !important;
}


/***********************/
/* SF - Buttons Border */
/***********************/
.btn-white-border {
    color:white;
    background-color:transparent;
    border:2px solid #fff;
}
.btn-white-border:hover,
.btn-white-border:active,
.btn-white-border:focus {
}
.btn-black-border {
    color:black;
    background-color:transparent;
    border:2px solid #000;
}
.btn-black-border:hover,
.btn-black-border:active,
.btn-black-border:focus {
}
.btn-red-border {
    color:rgb(229,0,0);
    background-color:transparent;
    border:2px solid rgb(229,0,0);
}
.btn-red-border:hover,
.btn-red-border:active,
.btn-red-border:focus {
}


/*****************************/
/* SF - TSection Button Menu */
/*****************************/
@media (min-width: 768px) {

}
.tsection-button-menu li {
    display: table !important;
}
.tsection-button-menu a {
    color:black;
    font-weight: bold;
    background-color:transparent;
    border:2px solid #000;
    border-radius: 0px;
    height: 100px;  
    overflow: hidden;
    white-space: normal;
    display: table-cell !important;
}
.tsection-button-menu a:hover,
.tsection-button-menu a:active,
.tsection-button-menu a:focus {
    color:rgb(229,0,0);
    text-decoration: underline !important;
}


/******************/
/* SF - Icon Size */
/******************/
.icon-xs {
    font-size: 0.9em;
}
.icon-sm {
    font-size: 1.0em;
}
.icon-md {
    font-size: 1.1em;
}
.icon-lg {
    font-size: 1.2em;
}


/******************/
/* SF - Icon Size */
/******************/
.font-xs {
    font-size: 0.8em;
}
.font-sm {
    font-size: 0.9em;
}
.font-md {
    font-size: 1.1em;
}
.font-lg {
    font-size: 1.2em;
}
.font-xl {
    font-size: 1.3em;
}
.font-xxl {
    font-size: 1.4em;
}
.font-xxxl {
    font-size: 1.5em;
}


/***************/
/* SF - Borders */
/***************/
.border-circle {
    border-radius: 50%;
}


/***************/
/* SF - Shapes */
/***************/
.caret-right {
    color: rgb(229,0,0);
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 5px solid;
    height: 0;
    vertical-align: central;
    width: 10px;
    display:none;
}

/******************************************************************/
/* SF - Legacy style for showing bubble on hover - START          */
/******************************************************************/
.hotspot {
    color: rgb(229,0,0);
    text-decoration:underline;
    cursor: pointer;
    padding-bottom: 1px;
    text-align: left;
}
#tt {
    background: url("/images/Tooltip/tt_left.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    position: absolute;
    text-align: left;
}
#tttop {
    background: url("/images/Tooltip/tt_top.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}
#ttcont {
    background: none repeat scroll 0 0 #666;
    color: #fff;
    display: block;
    margin-left: 5px;
    padding: 2px 12px 3px 7px;
}
#ttbot {
    background: url("/images/Tooltip/tt_bottom.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}
.Tooltip {
    color: rgb(121, 0, 0);
    cursor: pointer;
    text-align: left;
}
/****************************************************************/
/* SF - Legacy style for showing bubble on hover - END          */
/****************************************************************/

@media (min-width: 768px) {
    .modal.modal-wide .modal-dialog {
        width: 90%;
        max-width: 1200px;
    }
}

.displayInline
{
    display:inline;
}
.displayInlineBlock
{
    display:inline-block;
}
.titanic {
    float:none;
}


/*********************/
/* SF - Element Zoom */
/*********************/
.zoom-1 {
  zoom:1.5;
  transform:scale(1.5);
  -ms-transform:scale(1.5);
  -webkit-transform:scale(1.5);
  -o-transform:scale(1.5);
  -moz-transform:scale(1.5);
  transform-origin:0 0;
  -ms-transform-origin:0 0;
  -webkit-transform-origin:0 0;
  -o-transform-origin:0 0;
  -moz-transform-origin:0 0;
  -webkit-transform-origin:0 0;
}
.zoom-2 {
    zoom: 2;
    transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    -moz-transform: scale(2);
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.zoom-3 {
  zoom:2.5;
  transform:scale(2.5);
  -ms-transform:scale(2.5);
  -webkit-transform:scale(2.5);
  -o-transform:scale(2.5);
  -moz-transform:scale(2.5);
  transform-origin:0 0;
  -ms-transform-origin:0 0;
  -webkit-transform-origin:0 0;
  -o-transform-origin:0 0;
  -moz-transform-origin:0 0;
  -webkit-transform-origin:0 0;
}
.zoom-4 {
    zoom: 3;
    transform: scale(3);
    -ms-transform: scale(3);
    -webkit-transform: scale(3);
    -o-transform: scale(3);
    -moz-transform: scale(3);
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}


.cb-20 input[type=checkbox] {
  display:none;
  opacity: 0;
  float:left;
}

.cb-20 input[type=checkbox] + label {
  position: relative;
  /*margin: 0 0 0 20px;
  cursor: auto;
  font-size: 16px;
  font-family: monospace;
  float: left;*/
  font-weight: normal;
  margin:0;
  padding:0;
  max-width:initial;
}

.cb-20 input[type=checkbox] + label ~ label {
  /*margin: 0 0 0 40px;*/
}

.cb-20 input[type=checkbox] + label::before {
  content: ' ';
  position: absolute;
  right: -35px;
  top: 4px;
  width: 22px;
  height: 22px;
  display: block;
  background: white;
  border: 1px solid #A9A9A9;
}

.cb-20 input[type=checkbox] + label::after {
  content: ' ';
  position: absolute;
  right: -33px;
  top: 4px;
  width: 20px;
  height: 22px;
  display: block;
  z-index: 1;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjE4MS4yIDI3MyAxNyAxNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAxODEuMiAyNzMgMTcgMTYiPjxwYXRoIGQ9Ik0tMzA2LjMgNTEuMmwtMTEzLTExM2MtOC42LTguNi0yNC04LjYtMzQuMyAwbC01MDYuOSA1MDYuOS0yMTIuNC0yMTIuNGMtOC42LTguNi0yNC04LjYtMzQuMyAwbC0xMTMgMTEzYy04LjYgOC42LTguNiAyNCAwIDM0LjNsMjMxLjIgMjMxLjIgMTEzIDExM2M4LjYgOC42IDI0IDguNiAzNC4zIDBsMTEzLTExMyA1MjQtNTI0YzctMTAuMyA3LTI1LjctMS42LTM2eiIvPjxwYXRoIGZpbGw9IiMzNzM3MzciIGQ9Ik0xOTcuNiAyNzcuMmwtMS42LTEuNmMtLjEtLjEtLjMtLjEtLjUgMGwtNy40IDcuNC0zLjEtMy4xYy0uMS0uMS0uMy0uMS0uNSAwbC0xLjYgMS42Yy0uMS4xLS4xLjMgMCAuNWwzLjMgMy4zIDEuNiAxLjZjLjEuMS4zLjEuNSAwbDEuNi0xLjYgNy42LTcuNmMuMy0uMS4zLS4zLjEtLjV6Ii8+PHBhdGggZD0iTTExODcuMSAxNDMuN2wtNTYuNS01Ni41Yy01LjEtNS4xLTEyLTUuMS0xNy4xIDBsLTI1My41IDI1My41LTEwNi4yLTEwNi4yYy01LjEtNS4xLTEyLTUuMS0xNy4xIDBsLTU2LjUgNTYuNWMtNS4xIDUuMS01LjEgMTIgMCAxNy4xbDExNC43IDExNC43IDU2LjUgNTYuNWM1LjEgNS4xIDEyIDUuMSAxNy4xIDBsNTYuNS01Ni41IDI2Mi0yNjJjNS4yLTMuNCA1LjItMTIgLjEtMTcuMXpNMTYzNC4xIDE2OS40bC0zNy43LTM3LjdjLTMuNC0zLjQtOC42LTMuNC0xMiAwbC0xNjkuNSAxNjkuNS03MC4yLTcxLjljLTMuNC0zLjQtOC42LTMuNC0xMiAwbC0zNy43IDM3LjdjLTMuNCAzLjQtMy40IDguNiAwIDEybDc3LjEgNzcuMSAzNy43IDM3LjdjMy40IDMuNCA4LjYgMy40IDEyIDBsMzcuNy0zNy43IDE3NC43LTE3Ni40YzEuNi0xLjcgMS42LTYuOS0uMS0xMC4zeiIvPjwvc3ZnPg==') no-repeat center center;
  -ms-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .3s ease;
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}

.cb-20 input[type=checkbox]:checked + label::after {
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.cb-comm-prefs input[type=checkbox] + label::before {
    left:0;
}
.cb-comm-prefs input[type=checkbox] + label::after {
    left:0;
}
.PWYWLbl{
    font-size: 1.5em;
    padding-top: 15px;
}
